<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0100s000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Unidades base (tcmcs0100s000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para seleccionar las <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">unidades base</Link> de la compañía de entre las unidades que ha definido en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0101m000" role="session">Unidades (tcmcs0101m000)</GUIRef>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">Usar una sesión de detalles</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000011" role="manual">Unidades</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcmcs000.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha introducción</Title>
			</Header>
			<FuncDesc>La fecha y la hora en que la selección de la unidad base es válida. La selección de la unidad base es válida hasta la fecha de efectividad correspondiente a una selección de unidad base más reciente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>La descripción de la selección de la unidad base. Por ejemplo, puede indicar por qué cambian las unidades base.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.cwei"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Peso</Title>
			</Header>
			<FuncDesc>La unidad <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base</Link> de peso de la compañía.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El tipo de magnitud física de la unidad debe ser peso.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.clen"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Long.</Title>
			</Header>
			<FuncDesc>La unidad <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base</Link> de longitud de la compañía.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El tipo de magnitud física de la unidad debe ser longitud.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.care"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Área (m2)</Title>
			</Header>
			<FuncDesc>La unidad <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base</Link> de superficie de la compañía.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El tipo de magnitud física de la unidad debe ser área.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.cvol"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Volumen</Title>
			</Header>
			<FuncDesc>La unidad <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base</Link> de volumen de la compañía.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El tipo de magnitud física de la unidad debe ser volumen.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcmcs000.ctim"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tiempo</Title>
			</Header>
			<FuncDesc>La unidad <Link href="/baanerp/ti/glossary/glossary#BaseUnit.ti" role="glossary">base</Link> de tiempo de la compañía.</FuncDesc>
			<SimpleSection><Paragraph class="Default">El tipo de magnitud física de la unidad debe ser tiempo.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
